cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
795
Views
0
Helpful
2
Replies
Highlighted
Beginner

upgrade NX-OS

Hello

I have a doubt, I need to know if is necessary upgrade NX-OS, I have a Nexus 7010 with ios n7000-s1-dk9.4.2.4.bin, I don't have access to use bug toolkit,

Someone can I tell me if is there a bug in IOS n7000-s1-dk9.4.2.4.bin?

thanks

2 REPLIES 2
Highlighted
Cisco Employee

While every customer's environment is impacted differently, several are known to exist in 4.2(4).

4.2(6) is the minimum preferred release in the 4.2 train though you may wish to consider a 5.x or 6.x release for additional features and patches.  Please consult the Release Notes for specific defect & feature information.

Highlighted

Ok,

What happen if i do nott upgrade Nx-os to 4.2(4)?

Can cisco give me technical support with this version? or is necessary to do minimum upgrade 4.2.(6)?